#nonbenefit table{padding:0; border:0; border-spacing:0px; border-collapse:collapse; border-radius: 9px; overflow: hidden;}
#nonbenefit th{padding: 1rem .5rem;}
#nonbenefit td{padding: .5rem; border-bottom: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0;}
#nonbenefit td:last-child{border-right: 0;}
#nonbenefit tr:last-child td{border-bottom: 0;}
#nonbenefit .scroll{display: none;}

@media(max-width: 1100px){
    #nonbenefit .scroll{display: block;}
    #nonbenefit .t_wrap{overflow-x: scroll;}
    #nonbenefit .t_wrap table{width: 1200px !important;}
}